Skip to navigation

Get PDF of journal entry

View as Markdown

Given a journalSessionId, returns a PDF record of the corresponding journal entry.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.
userIdstringRequiredformat: "uuid"
The ID of the user.
journalSessionIdstringRequiredformat: "uuid"
The ID of the journal session.

Response

Successful response.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error